
"REINSTALL_CONFIRM"="Aplikacja Mobile Partner została przeniesiona.\nCzy chcesz ją ponownie zainstalować?";
"DIFFERENT_VERSION_CONFIRM"="Czy chcesz zainstalować inną wersję tej aplikacji?";
"NEW_VERSION_CONFIRM"="Czy chcesz zainstalować nową wersję tej aplikacji?";
